<?
if($show1){

if($jcno){

foreach($jcno as $jobno){

print "<input type='hidden' name='jcno[]' value='$jobno' /></br>";

}

}


 if($regno){

foreach($regno as $regsno){

print "<input type='hidden' name='regno[]' value='$regsno' /></br>";

}

}


if($vehiclename){

foreach($vehiclename as $vehname){

print "<input type='hidden' name='vehiclename[]' value='$vehname' /></br>";

}

}

if($model){

foreach($model as $models){

print "<input type='hidden' name='model[]' value='$models' /></br>";

}

}

if($customer){

foreach($customer as $customers){

print "<input type='hidden' name='customer[]' value='$customers' /></br>";

}

}

if($instype){

foreach($instype as $insutype){

print "<input type='hidden' name='instype[]' value='$insutype' /></br>";

}

}


if($insurance){

foreach($insurance as $insurances){

print "<input type='hidden' name='insurance[]' value='$insurances' /></br>";

}

}


if($jobtype){

foreach($jobtype as $jtype){

print "<input type='hidden' name='jobtype[]' value='$jtype' /></br>";

}

}

if($receivedby){

foreach($receivedby as $recby){

print "<input type='hidden' name='receivedby[]' value='$recby' /></br>";

}

}

if($work_status){

foreach($work_status as $workstatus){

print "<input type='hidden' name='work_status[]' value='$workstatus' /></br>";

}

}

if($fin_date){

foreach($fin_date as $findate){

print "<input type='text' name='fin_date[]' value='$findate' /></br>";

}

}
if($inv_date){

foreach($inv_date as $invdate){

print "<input type='text' name='inv_date[]' value='$invdate' /></br>";

}

}

}

?>
